deploy.ant.properties.file=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\tomcat60.properties
j2ee.platform.classpath=C:\\Servers\\Apache Tomcat 6.0.14\\lib\\annotations-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina-ant.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina-ha.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina-tribes.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\derbyclient.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\el-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\jasper-el.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\jasper.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\jsp-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\servlet-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-coyote.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-dbcp.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-i18n-es.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-i18n-fr.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-i18n-ja.jar:C:\\Servers\\Apache Tomcat 6.0.14\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=C:\\Servers\\Apache Tomcat 6.0.14:base=apache-tomcat-6.0.14_base
javac.debug=true
javadoc.preview=true
libs.icefaces-jsf11-runtime-support.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-beanutils.jar
libs.icefaces-jsf11-runtime-support.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-collections.jar
libs.icefaces-jsf11-runtime-support.classpath.libfile.3=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-digester.jar
libs.icefaces-jsf11-runtime-support.classpath.libfile.4=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-logging.jar
libs.icefaces-jsf11-runtime-support.classpath.libfile.5=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-fileupload.jar
libs.icefaces-jsf11-runtime-support.classpath.libfile.6=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\krysalis-jCharts-1.0.0-alpha-1.jar
libs.icefaces-jsf11-runtime-support.classpath.libfile.7=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\backport-util-concurrent.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-fileupload.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-digester.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.3=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-beanutils.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.4=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-logging.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.5=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\commons-collections.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.6=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\backport-util-concurrent.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.7=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\krysalis-jCharts-1.0.0-alpha-1.jar
libs.icefaces-runtime-162.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\icefaces.jar
libs.icefaces-runtime-162.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.6.2\\icefaces-comps.jar
libs.jsf-1-1_02.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\jsf-1-1_02\\jsf-api.jar
libs.jsf-1-1_02.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\jsf-1-1_02\\jsf-impl.jar
libs.jsf-1-2_04.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\jsf-1-2_04\\jsf-api.jar
libs.jsf-1-2_04.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\jsf-1-2_04\\jsf-impl.jar
user.properties.file=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\build.properties
